.header-img-text-holder {
    width: 100%;
    display: flex;
    justify-content: right;
    padding: 0px 50px;
    gap: 20px;
    position: relative;
    z-index: 3;
    margin-top: -150px;
    position: absolute;
    z-index: 3;
    top: 130px;
    right: 0px;
}

.header-img-text-holder .head-roll {
    position: relative;
    font-weight: 700;
    font-size: 36px;
    z-index: 3;
}

.head-roll {
    z-index: 3;
}

.has-child-overflow {
    margin-bottom: 160px;
}

.header-img-text-holder img {
    width: 312px;
    height: 309px;
    border-radius: 10px;
}

.head-subtitle {
    font-weight: 700;
    font-size: 18px;
    color: #fff;
    margin-top: 40px;
}

.istj-background {
    background: url("../../assets/images/exam-back.png") #e2e2e2 no-repeat;
    background-size: 100% 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 85%;
    border-radius: 10px;
    padding: 10px 30px;
}

.istj-background img {
    margin-left: -210px;
    margin-right: 50px;
}

.istj-background>div {
    font-weight: 400;
    font-size: 16px;
    color: #252525;
    line-height: 30px;
    text-align: justify;
}

.par-text,
.par-text p {
    font-weight: 400 !important;
    font-size: 16px !important;
    color: #252525 !important;
    line-height: 30px !important;
    text-align: justify !important;
    position: relative !important;
}

.par-header {
    font-weight: 700;
    font-size: 24px;
    display: flex;
    justify-content: end;
    align-items: baseline;
}

.par-header>div {
    background-color: #e4e4e4;
    border-radius: 10px;
    padding: 20px 30px;
    width: 98%;
    position: relative;
}

.par-header>div::before {
    content: "";
    display: block;
    position: absolute;
    top: -25px;
    right: -34px;
    background: url("../../assets/images/doc-icon.png") no-repeat;
    background-size: 100% 100%;
    width: 55.5px;
    height: 60px;
}

.text-img-container {
    border-bottom: 7px solid #4f8794;
}

.text-img-container>div {
    padding: 40px;
    display: flex;
    justify-content: right;
    align-items: center;
}

.text-i {
    background: url("../../assets/images/exam-back.png") #e2e2e2 no-repeat;
    min-height: 200px;
}

.t-img {
    background-color: #695a55;
}

.t-img>img {
    width: 648px;
    height: 323px;
    border-radius: 10px;
    margin-right: -75px;
    max-width: 117%;
}

.box-has-img-text-2 {
    background: url("../../assets/images/exam-back.png") #e2e2e2 no-repeat;
    background-size: 100% 100%;
    min-height: 400px;
    gap: 50px;
    padding: 20px 0px;
}

.box-has-img-text-2>div>img {
    width: 536px;
    height: 536px;
    border-radius: 10px;
    position: relative;
    top: -45px;
    top: -70px;
}

.box-has-img-text-2>div {
    display: flex;
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin-bottom: 20px;
}

.list-1-container li {
    font-weight: 400;
    font-size: 16px;
    color: #252525;
    list-style: none;
    position: relative;
}

.list-1-container li::before {
    content: "";
    display: block;
    width: 9px;
    height: 9px;
    background: #4f8794;
    border-radius: 100%;
    position: absolute;
    right: -20px;
    margin: auto;
    top: 0px;
    bottom: 0px;
}

.card-header {
    background: rgba(105, 90, 85, 0.8);
    border-radius: 10px 10px 0px 0px;
    font-weight: 700;
    font-size: 15px;
    color: #fefefe;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.card-box-1 .card-header {
    background: rgba(254, 254, 254, 0.8);
    border: 1px solid rgba(129, 117, 113, 0.3);
    border-radius: 10px;
    color: #6aa3ae;
    margin-bottom: 3px;
}

.card-body {
    font-weight: 400;
    font-size: 16px;
    color: #252525;
    background: #e3e3e3;
    border-radius: 0px 0px 10px 10px;
    padding: 30px 25px;
    line-height: 30px !important;
}

.card-box-1 .card-body {
    background: rgba(254, 254, 254, 0.5);
    border: 1px solid rgba(129, 117, 113, 0.3);
    border-radius: 10px;
}

.card-body p {
    font-weight: 400 !important;
    font-size: 16px !important;
    color: #252525 !important;
    line-height: 30px !important;
}

.book-img {
    width: 233px;
    height: 312px;
    border-radius: 10px;
}

.btn-signup {
    background-color: #537c82 !important;
    height: 40px !important;
    line-height: 40px !important;
    color: #ffffff !important;
    display: inline-block !important;
    padding: 0 40px;
    border-radius: 10px !important;
    text-align: center;
}

.book-img-btn>div {
    display: flex;
    align-items: flex-end;
}

.book-title {
    font-weight: 700 !important;
    font-size: 18px !important;
}

.recom-exam-img {
    text-align: center;
}

.recom-exam-img img {
    width: 312px !important;
    height: 216px !important;
    border-radius: 10px 10px 0px 0px;
    margin: auto;
}

.recom-exam-content {
    border-radius: 0px 0px 10px 10px;
    z-index: 1;
    width: 100%;
}

.has-right-text-photo {
    min-height: 330px;
    margin-bottom: 140px !important;
}

@media only screen and (max-width: 900px) {

    .accel-item-img img,
    .accel-items-container:nth-child(2n) .accel-item-img img {
        margin-right: unset !important;
    }

    .accel-item-desc {}

    .accel-items-info {
        padding-left: 20px !important;
    }

    .accel-items-container:nth-child(2n) .accel-items-info {
        padding-right: 20px !important;
    }

    .accel-item-desc {
        height: calc(100% - 140px);
    }

    .header-img-text-holder {
        flex-direction: column-reverse !important;
        top: 13px;
        padding: 0px 10px;
    }

    .head-subtitle {
        font-size: 16px;

        margin-top: 15px;
    }

    .header-img-text-holder .head-roll {
        font-size: 25px !important;
    }

    .istj-background img {
        position: absolute !important;
        z-index: 0;
        margin: auto !important;
        left: 0px !important;
        right: 0px !important;
        opacity: 0.6;
    }

    .istj-background p {
        position: relative;
        z-index: 1;
    }

    .istj-background {
        width: 100% !important;
    }

    .par-header {
        font-size: 18px;
    }

    .text-img-container>div {
        width: 100%;
        justify-content: center !important;
    }

    .t-img>img {
        margin: auto !important;
        max-width: 100% !important;
    }

    .news-letter>div {
        flex-direction: column;
        gap: 20px;
    }

    .news-letter {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .book-img-btn>div {
        justify-content: center;
    }

    .card-body {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 480px) {

    .accel-items-container:nth-child(even):not(:last-child):after,
    .accel-items-container:nth-child(odd):after {
        content: unset !important;
    }

    .head-roll {
        font-size: 40px !important;
    }
}